package com.liquidnet.common.third.xuper.dto;

import lombok.Data;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 查询数字商品详情
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
@Data
public class Xuper005QueryAssetReqDto {
    /**
     * 资产id
     */
    private Long assetId;

    private static final Xuper005QueryAssetReqDto obj = new Xuper005QueryAssetReqDto();
    public static Xuper005QueryAssetReqDto getNew() {
        try {
            return (Xuper005QueryAssetReqDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper005QueryAssetReqDto();
        }
    }
}
